<%@page import = "java.lang.*,java.util.*, ibase.webitm.bean.wms.PorderDetailBean"%>

<%
	System.out.println("=========In Supplier Code JSP==============");
	
	String field = request.getParameter("field");
	System.out.println("Field="+field);
	
	String fieldname = request.getParameter("fieldname");
	System.out.println("Field Name="+fieldname);
	
	String label = request.getParameter("label");
	System.out.println("Label="+label);
	
	String extra = request.getParameter("extra");
	System.out.println("Extra="+extra);
	
	PorderDetailBean supp = new PorderDetailBean();
	String htmlData = supp.getList(field,extra);
	
	System.out.println("htmlData["+htmlData+"]");
%>

<html>
<head>
<script type="text/javascript" src="/ibase/webitm/js/porderWiz_Popup.js"></script>
<link href="/ibase/webitm/css/Novartis/ProductWizard.css" rel="stylesheet"/>
<script>

function load() 
{
	var value = "<%=field%>";
	var tick = "<%=fieldname%>";
	document.getElementById("erp").value = value;
	document.getElementById("tick").value = tick;
	
	easy(tick);
}
	
</script>
</head>

<body style="margin: 0;" onload="load();">
<div id ="div1" class = "mainPage-Container">
	
	<div class="headerPage-Container pophelp-Header" >
		<span class="pophelp-headerTitle">
		Select <%= label %>
		</span>
	</div>
	<div class="detailPage-Container pophelp-Container">
		<div id="dataDivID" class="pophelp-Contents" >
			<%=htmlData%>
		</div>
	</div>
	<div class="pophelp-Footer">
		
		<input type="hidden" id="erp">
		<input type="hidden" id="tick">
		
		<div id="ok" class="button green-Btn pophelp-okcancel" onClick='selectCheckbox();'>
			<span>Add</span>
		</div>
		<div id="cancel" class="button red-Btn pophelp-okcancel" onClick='self.close();'>
			<span>Cancel</span>
		</div>
	</div>
</div>
</body>
</html>
